Bug 802143 - Add ike package to epel6 repo
Summary: Add ike package to epel6 repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ike
Version: el6
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Andrew Colin Kissa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-11 17:04 UTC by Denis Kostousov
Modified: 2012-08-25 20:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-25 20:03:10 UTC


Attachments (Terms of Use)

Description Denis Kostousov 2012-03-11 17:04:29 UTC
Description of problem:
Can't find ike package in the epel6 repo.

Version-Release number of selected component (if applicable):


How reproducible:
sudo yum install ike --enablerepo=epel-testing --enablerepo=epel

Steps to Reproduce:
1.
2.
3.
  
Actual results:
% sudo yum install ike --enablerepo=epel-testing
Loaded plugins: refresh-packagekit, security
Setting up Install Process
No package ike available.
Error: Nothing to do

Expected results:


Additional info:

Comment 1 Fedora Update System 2012-08-04 08:46:28 UTC
ike-2.1.7-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ike-2.1.7-6.el6

Comment 2 Fedora Update System 2012-08-05 06:42:16 UTC
ike-2.1.7-6.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2012-08-25 20:03:10 UTC
ike-2.1.7-6.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.